body .cc-dashboard-hero .cc-content-info .cc-content-text-info .cc-label-text-name-small-no-card {
    font-family: Lato, sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 25px;
    color: #fff;
    text-align: left;
    display: block;
}

.cc-slider .cc-content-arrow-home .cc-icon-home {
    position: relative;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
    width: 20px;
    height: 30px
}

    .cc-slider .cc-content-arrow-home .cc-icon-home path,
    .cc-slider .cc-content-arrow-home .cc-icon-home polygon,
    .cc-slider .cc-content-arrow-home .cc-icon-home rect,
    .cc-slider .cc-content-arrow-home .cc-icon-home circle {
        fill: #fff
    }

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-title.cc-color.cc-color-1 {
    color: #9d8574
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-title.cc-color.cc-color-2 {
    color: #c1252b
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-title.cc-color.cc-color-3 {
    color: #f3b82e
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-title.cc-color.cc-color-4 {
    color: #548396
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-title.cc-color.cc-color-5 {
    color: #ffc00f
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-title.cc-color.cc-color-6 {
    color: #8bbac2
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-title.cc-color.cc-color-7 {
    color: #72574b
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-title.cc-color.cc-color-8 {
    color: #939598
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-title.cc-color.cc-color-9 {
    color: #adc334
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-title.cc-color.cc-color-10 {
    color: #999
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-title.cc-color.cc-color-11 {
    color: #BB4F1E
}

.cc-dashboard.cc-dashboard-focus .cc-element .cc-box.cc-color.cc-color-1 {
    border: 2px solid #9d8574;
}

.cc-dashboard.cc-dashboard-focus .cc-element .cc-box.cc-color.cc-color-2 {
    border: 2px solid #c1252b
}

.cc-dashboard.cc-dashboard-focus .cc-element .cc-box.cc-color.cc-color-3 {
    border: 2px solid #f3b82e
}

.cc-dashboard.cc-dashboard-focus .cc-element .cc-box.cc-color.cc-color-4 {
    border: 2px solid #548396
}

.cc-dashboard.cc-dashboard-focus .cc-element .cc-box.cc-color.cc-color-5 {
    border: 2px solid #ffc00f
}

.cc-dashboard.cc-dashboard-focus .cc-element .cc-box.cc-color.cc-color-6 {
    border: 2px solid #8bbac2
}

.cc-dashboard.cc-dashboard-focus .cc-element .cc-box.cc-color.cc-color-7 {
    border: 2px solid #72574b
}

.cc-dashboard.cc-dashboard-focus .cc-element .cc-box.cc-color.cc-color-8 {
    border: 2px solid #939598
}

.cc-dashboard.cc-dashboard-focus .cc-element .cc-box.cc-color.cc-color-9 {
    border: 2px solid #adc334
}

.cc-dashboard.cc-dashboard-focus .cc-element .cc-box.cc-color.cc-color-10 {
    border: 2px solid #999
}

.cc-dashboard.cc-dashboard-focus .cc-element .cc-box.cc-color.cc-color-11 {
    border: 2px solid #BB4F1E
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-box .cc-button.cc-color.cc-color-1 {
    background: #9d8574
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-box .cc-button.cc-color.cc-color-2 {
    background: #c1252b
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-box .cc-button.cc-color.cc-color-3 {
    background: #f3b82e
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-box .cc-button.cc-color.cc-color-4 {
    background: #548396
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-box .cc-button.cc-color.cc-color-5 {
    background: #ffc00f
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-box .cc-button.cc-color.cc-color-6 {
    background: #8bbac2
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-box .cc-button.cc-color.cc-color-7 {
    background: #72574b
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-box .cc-button.cc-color.cc-color-8 {
    background: #939598
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-box .cc-button.cc-color.cc-color-9 {
    background: #adc334
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-box .cc-button.cc-color.cc-color-10 {
    background: #999
}

.cc-dashboard.cc-dashboard-focus .cc-element.cc-element-generico .cc-box .cc-button.cc-color.cc-color-11 {
    background: #BB4F1E
}

.cc-content-text-webcam-disclaimer {
    font-family: "Lato",sans-serif;
    font-weight: 400;
    color: #3e3e3e;
    font-size: 14px;
    font-style: italic;
    padding-top: 4px;
}

#fiscalcode {
    text-transform: uppercase;
}


#carddata, #cardholdquestion, #cardholdquestion .cc-material, #btn-cardhold {
    display: none;
}

#resdata {
    display: none;
}

.birth-province-foreign {
    display: none;
}

.birth-city-foreign {
    display: none;
}

.res-province-foreign {
    display: none;
}

.res-city-foreign {
    display: none;
}

.birth-zip-foreign {
    display: none;
}

.center-text {
    text-align: center;
}

.grecaptcha-badge {
    z-index: 1000;
}

#signup-form button:not(.dropdown-toggle) {
    margin: 5px;
}

.alert-custom {
    background-color: #ff9500;
    color: #ffffff;
    font-size: large;
}

#full-loading {
    display: none;
    position: fixed;
}

.cc-page-no-hero {
    height: 120px;
}

@media (max-width: 1024px) {
    .cc-page-no-hero {
        height: 45px;
    }
}

.cc-section-promotions {
    padding: 60px 0;
}

.cc-hero-page .cc-hero-static .cc-hero-img.cc-hero-tablet {
    display: none;
}

.cc-hero-page .cc-hero-static .cc-hero-img.cc-hero-smartphone {
    display: none;
}

.cc-hero-page .cc-content-hero-img .cc-hero-img.cc-hero-desktop {
    display: block;
}

@media (max-width:1024px) {
    .cc-hero-page .cc-content-hero-img .cc-hero-img.cc-hero-desktop {
        display: none;
    }

    .cc-hero-page .cc-content-hero-img .cc-hero-img.cc-hero-smartphone {
        display: none;
    }

    .cc-hero-page .cc-content-hero-img .cc-hero-img.cc-hero-tablet {
        display: block;
    }
}

@media (max-width:767.98px) {
    .cc-hero-page .cc-hero-static {
        height: 350px;
    }

    .cc-hero-page .cc-content-hero-img .cc-hero-img.cc-hero-desktop {
        display: none;
    }

    .cc-hero-page .cc-content-hero-img .cc-hero-img.cc-hero-tablet {
        display: none;
    }

    .cc-hero-page .cc-content-hero-img .cc-hero-img.cc-hero-smartphone {
        display: block;
    }
}

.cc-slider .cc-content-arrow-home {
    width: 45px;
    height: 45px;
    background: #ff9500;
    left: 0;
}

    .cc-slider .cc-content-arrow-home.cc-content-arrow-right-home {
        left: auto;
        right: 0;
    }

.cc-section-simple-page .cc-content-page-intro {
    margin-bottom: 0;
}
.cc-section-simple-page .cc-content-page-intro:after {
    display: none;
}